"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 21.01.22

"""
from django.urls import path

from api.views.v1.compensation import APICompensationViewV1
from api.views.v1.intervention import APIInterventionViewV1

app_name = "v1"
urlpatterns = [
    path("intervention/<id>", APIInterventionViewV1.as_view(), name="intervention"),
    path("compensation/<id>", APICompensationViewV1.as_view(), name="compensation"),
]
